section[data-cattype="5308"].wrapper_middle {
    padding: 67px 0px 67px 0px;
}



[data-cattype="5308"] .text_work img {
	width: 80px;
	margin-bottom: 20px;
}


[data-cattype="5308"] h2{
    color: #fff;
}

[data-cattype="5308"] .b-line {
	background: #fff;
}

[data-cattype="5308"] ul {list-style-type:none;}


[data-cattype="5308"] .process-icon p {
	margin: 0px;
	padding: 0px 20px 0px 20px;
}

[data-cattype="5308"] .text_work {
	padding: 30px 0;
	background: #fff;
	height: 230px;
}


[data-cattype="5308"] .desc {
	color: #fff;
	text-align: center;
	padding: 0px 30px 30px 30px;
    margin-left: 20px;
}


/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
    section[data-cattype="5308"].wrapper_middle {
    padding: 40px 0px 10px 0px;
    }
    [data-cattype="5308"] ul {
	padding: 0;
    }
    
    [data-cattype="5308"] .text_work {
	height: 300px;
    }
    
    [data-cattype="5308"] .desc {
    margin-left: 0;
`   }
      
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    [data-cattype="5308"] ul {
	padding: 0;
    }
    
    [data-cattype="5308"] .text_work {
	height: auto;
    }
    
    section[data-cattype="5308"].wrapper_middle {
    padding: 50px 0px 15px 0px;
    }
    
    [data-cattype="5308"] .desc {
    margin-left: 0;
    padding: 0px 10px 20px 10px;
`   }
      
}